cakephp 3 no pudo abrir vendor / autoload.php después de clonar un repository de git

Tengo un repository git que es una aplicación simple cakephp3. (No puedo compartir porque es privado). Bifurqué el repository y lo cloné en mi directory local, pero cuando abro la URL me da este error:

Warning: require(C:\xampp\htdocs\cakephp\shopinator\sms\smsv3\vendor\autoload.php): failed to open stream: No such file or directory in C:\xampp\htdocs\cakephp\shopinator\sms\smsv3\config\bootstrap.php on line 23 Fatal error: require(): Failed opening requinetworking 'C:\xampp\htdocs\cakephp\shopinator\sms\smsv3\vendor\autoload.php' (include_path='.;C:\xampp\php\PEAR') in C:\xampp\htdocs\cakephp\shopinator\sms\smsv3\config\bootstrap.php on line 23 

También tengo el compositor instalado y es reconocible. Estoy usando git bash.

el mismo repository funciona bien en otra máquina.

Cualquier ayuda sería apreciada.

Actualización: Lo he intentado de esta manera: estoy instalando cakephp 3 usando compositor, todavía me da el mismo error.

 composer create-project cakephp/app 

También lo intenté pero no tuve suerte.

Actualizar:

con este command

  composer create-project --prefer-dist cakephp/app 

la nueva installation funcionó.

He resuelto el problema. Descargué el file composer.phar de packagist.org y ejecuté los siguientes commands en mi raíz de aplicación.

 php composer.phar install 

Ahora no tengo esos problemas con autoload.php.